Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-3950

Blueprint version should be [0.3,2)

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.6.0
    • Fix Version/s: 5.7.0
    • Component/s: None
    • Labels:
      None

      Description

      Currently the range [0.3,1) is imported into activemq-blueprint. As aries blueprint 1.0.0 is released and it is compatible with the 0.x version the range should be [0.3,2).

        Attachments

        1. blueprint-version-pom.xml.patch
          0.4 kB
          Balazs Zsoldos

          Activity

            People

            • Assignee:
              davsclaus Claus Ibsen
              Reporter:
              balazs.zsoldos Balazs Zsoldos
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 5m
                5m
                Remaining:
                Remaining Estimate - 5m
                5m
                Logged:
                Time Spent - Not Specified
                Not Specified